Audi Forum banner
1 - 6 of 6 Posts

·
Registered
Joined
·
4 Posts
Discussion Starter · #1 ·
Hi all,

I recently fitted the rnse to my gallardo but the copy disk that was supplied started playing up,

I purchased a 2005 cd from ebay but its now saying that i require a software update.

Does anybody have the sw update stored on there pc that they could send me so i could burn it to disk and update the dam thing,

It would be appreciated and id send you a drink through paypal :wink:

Im located in the UK :D so i beleive it would be the euro update.

Thanks again

Andy
 

·
Registered
Joined
·
6,767 Posts
What software is installed on your RNS-E (CAR - Version)? And what part number is your DVD? If you don't have a part number, what the SOFIDX in index.txt on the DVD?
 

·
Registered
Joined
·
6,767 Posts
You don't need an update, you need a downgrade. The 8P0...C DVD only works with sw 0160 or older. Starting with sw 0330 you need a 8P0...E or better ...H DVD. You now have two options: downgrade the software or get a newer DVD. For the first option you need a VAG-COM or a dealer to make a config change on your RNS-E so that it takes the downgrade. But I would rather try to get a newer DVD.
 

·
Registered
Joined
·
6,767 Posts
2005_1 or newer (2005_1, 2005_2, 2006, 2006_1 or 2007)
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top